<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="th-230">Th-230</h1>
<p>Element: Thorium (Z = 90); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t2’, ‘b80’, ‘b71’, ‘j311’, ‘jnd40’, ‘j22’, ‘j4t1’, ‘j4t0’, ‘t21’, ‘j33’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.24808e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.23256e+01 +/- 0.1 %</p>
<p>j33 time: 10.6; Collisions: 1.34717e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.23113e+01 +/- 0.1 %</p>
<p>t21 time: 9.4; Collisions: 1.24636e+01 +/- 0.1 %</p>
<p>b71 time: 9.4; Collisions: 1.23224e+01 +/- 0.1 %</p>
<p>j32 time: 9.8; Collisions: 1.34705e+01 +/- 0.0 %</p>
<p>j311 time: 10.2; Collisions: 1.34687e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.34658e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.23099e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.9 % (refs), 12.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 38.3 % (refs), 37.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.0 %</p>
<p>jnd50: rms = 9.0 %</p>
<p>j33: rms = 28.0 %</p>
<p>b80: rms = 9.2 %</p>
<p>jnd40: rms = 9.1 %</p>
<p>j22: rms = 27.9 %</p>
<p>j311: rms = 27.9 %</p>
<p>j32: rms = 27.9 %</p>
<p>b71: rms = 8.7 %</p>
</body>
</html>
